# Class Pcingola

java.lang.Object
org.snpeff.Pcingola

public class Pcingola extends Object
Author's data

Author:
  pcingola

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BY`
`static final String`
`EMAIL`

## Constructor Summary

Constructors
Constructor
Description
`Pcingola()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### EMAIL

public static final String EMAIL

See Also:
  - Constant Field Values

### BY

public static final String BY

See Also:
  - Constant Field Values

## Constructor Details

### Pcingola

public Pcingola()